# Google Data APIs Client Library (1.43.0)

## com.google.gdata.client.authn.oauthproxy
Class OAuthProxyProtocol

    java.lang.Object
      com.google.gdata.client.authn.oauthproxy.OAuthProxyProtocol

    public class OAuthProxyProtocol

extends java.lang.Object

Defines various constants used by the OAuth Proxy.

Nested Class Summary
`static interface` `OAuthProxyProtocol.Header` Defines header keys used by the OAuth Proxy.

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`